Subject: Pine, Sendmail help needed.

From: Todd Hackett <[email-masked]>
Date: Fri, 12 Sep 1997 06:30:41 -0700

Howdy all,

Haveing some problems with pine and/or sendmail.  But first:

Linux running on a 486 box, ethernet connection to internal network,
dial-up to our ISP.

When mail is 'sent' it never goes anywhere.  I.E.  I have an account
just for testing mail, and my account.  Checking the queue using 'mailq'
shows all the messages processed, with the status eq 'defered', then
after some time, the sending account gets the warning message 'Warning,
can't send will try again in 4 hours' or something like that.  Have been
through pine.conf, pine.conf.fixed, and .pinerc  these all look ok, as I
have another linux box at the ISP to compare with.  Imapd is configured
as to the pine technicial notes.  I can watch sendmail using 'tail
/etc/adm/messages -f' to see the process, but no leads to the problem. 

Sendmail.cf, and sendmail.cw have what look like appropriate data.  Are
there more debugging tools available?  I get the idea that something is
not set-up quite right, or not loading at boot time.

Thanks in advance

tod
[email-masked]